
TypoScript in 45 Minutes - Task # 36426

Status: Closed Priority: Should have
Author: Chris topher Category:
Created: 2012-04-22 Assigned To: Chris topher
Updated: 2013-02-25 Due date:
Subject: Do not use cObject HTML. Use cObject TEXT instead
Description

The manual currently uses the cObject HTML in some examples (I quickly found four). This cObject is deprecated since TYPO3 4.6. It
has been removed for TYPO3 6.0. See #36402.

Rewrite the examples to use the cObject TEXT instead.
Needed change: Use the TEXT cObject and do not use stdWrap of the property "value", but stdWrap on the rootlevel of the object.

Related issues:
follows Core - Bug # 36402: Remove cObj HTML Resolved 2012-04-21

Associated revisions
Revision bfa1529b - 2013-02-08 14:29 - Chris topher

[TASK] Do not use cObject HTML. Use cObject TEXT instead

The manual at some places mentions the cObject HTML, which had been
deprecated and has been removed in TYPO3 6.0. Rewrite these places to
use the cObject TEXT instead.

Change-Id: I60bcdab3d6280ce19f1576254db80c4944279b92
Resolves: #36426
Reviewed-on: https://review.typo3.org/18114
Reviewed-by: Christopher
Tested-by: Christopher

History
#1 - 2013-02-08 14:00 - Chris topher
- Assigned To set to Chris topher

#2 - 2013-02-08 14:22 - Gerrit Code Review

Patch set 1 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/18114

#3 - 2013-02-08 14:28 - Gerrit Code Review

Patch set 2 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/18114

#4 - 2013-02-08 14:37 - Chris topher
- Status changed from New to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:bfa1529bb0f7caca784647fd46a21a28195fdf82.

#5 - 2013-02-21 20:53 - Chris topher
- Target version set to 6.0 (released as version 1.2.0

#6 - 2013-02-25 22:58 - Chris topher
- Status changed from Resolved to Closed
